Subject: RE: [Pana] AD input

From: "MORAND Lionel RD-CORE-ISS" <[email-masked]>
Date: Thu, 22 Mar 2007 18:27:56 +0100

My only concern is that the PaC's IP address is part of the PANA session attribute set.
I have no problem with the fact that the PAA may implicitly discover the new PaC's IP address using received authenticated PANA messages.
But I was arguing that such a mechanism should have been documented in the PANA specification, to understand how the PANA session attribute set is updated.
If it is the case, no problem for me if the implicit mechanism is the selected solution.

Lionel

> -----Message d'origine-----
> De : Jari Arkko [mailto:[email-masked]] 
> Envoyé : jeudi 22 mars 2007 18:08
> À : MORAND Lionel RD-CORE-ISS
> Cc : Alper Yegin; [email-masked]; Mark Townsley
> Objet : Re: [Pana] AD input
> 
> The idea was that the client address would be implicitly 
> updated based on the source address of any PANA message, 
> excluding those messages where authentication has not yet occurred.
> 
> Jari
> 
> MORAND Lionel RD-CORE-ISS kirjoitti:
> > Could you please clarify the meaning of:
> >
> >   
> >> ADs converged on using "any" authenticated PANA message to 
> make that 
> >> update happen.
> >>     
> >
> > BR,
> >
> > Lionel
> >
> >   
> >> -----Message d'origine-----
> >> De : Alper Yegin [mailto:[email-masked]] Envoyé : jeudi 22 
> >> mars 2007 18:00 À : [email-masked] Cc : 'Mark Townsley'; 
> 'Jari Arkko'
> >> Objet : [Pana] AD input
> >>
> >>
> >> I went over the PANA slides with the ADs. They've agreed to all as 
> >> captured in Yoshi's slides, except the explicit signaling 
> of PaC's IP 
> >> address change.
> >>
> >>
> >> ADs converged on using "any" authenticated PANA message to 
> make that 
> >> update happen.
> >>
> >> Unless people feel strongly against this, can we go ahead 
> with the AD 
> >> suggestion?
> >>
> >> Alper
> >>
> >>
> >>
> >> _______________________________________________
> >> Pana mailing list
> >> [email-masked]
> >> https://www1.ietf.org/mailman/listinfo/pana
> >>
> >>     
> >
> >
> >   
> 
> 

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana